#coding=utf-8

import json

CONF_FILE = "./conf.json"

M = {}

def parse():
    f = open(CONF_FILE, 'r')
    content = f.read()
    f.close()
    global M
    M = json.loads(content)

def get(key):
    global M
    if M.has_key(key):
        return M[key]
    else:
        return None